.ht01{display:flex;border-bottom:2px solid #115db2;align-items:center;position:relative;margin: 35px auto;width:90%;}
.ht01 b{font-size:18px;line-height:46px;padding:0 40px;background:#115db2;color:#fff;margin-right:20px;}
.ht01 dl{display:flex;font-size:16px;line-height:46px;}
.ht01 dl dt{background:#f8f8f8;margin-right:20px;font-weight:bold;color:#115db2;}
.ht01 dl dd{padding:0 20px;}
.ht01 .amore{display:block;position:absolute;right:20px;top:0;font-size:14px;line-height:46px;color:#115db2;}
@media screen and (max-width:640px){
.ht01{display:block;}
.ht01 b{display:inline-block;font-size:2rem;}
.ht01 dl{display:block;}
.ht01 dl dt{padding-left:2rem;border-bottom:1px solid #e5e5e5;margin-right:0;}
.ht01 dl dd{display:inline-block;padding:0 20px;}
.ht01 .amore{display:block;position:absolute;right:20px;top:0;font-size:14px;line-height:46px;color:#115db2;}
}